## org.apache.xerces.xs.datatypes
Interface XSDouble

    public interface XSDouble

Interface to expose the value of the 'double' datatype.

Version:
  $Id: XSDouble.java 320368 2005-05-15 20:37:23Z mrglavas $
Author:
  Ankit Pasricha, IBM

Method Summary
`double` `getValue()`

Method Detail

### getValue

    double getValue()

  Returns:
    a double value

Copyright © 1999-2006 Apache XML Project. All Rights Reserved.